function ComPortInterfaceSetting()
{  
  //讀全域變數資料到介面
  this.ReadData = function(){ComPortInterfaceSetting.prototype._ReadData_();};
  
  //抓介面資料寫到全域變數
  this.WriteData = function(){ComPortInterfaceSetting.prototype._WriteData_();};

  //傳輸資料, 傳輸設定
  var TransmissionJson= function(that, array, ssocket){ComPortInterfaceSetting.prototype._TransmissionJson_(that, array, ssocket);};
  var SaveFinished    = function(that, ssocket){ComPortInterfaceSetting.prototype._TransmissionJson_(that, ssocket);};
  
  //儲存, 設定
  this.SaveComPortInterfaceSetting = function(that){ComPortInterfaceSetting.prototype._SaveComPortInterfaceSetting_(that);};

  //介面
  this.ShowUi   = function()        {ComPortInterfaceSetting.prototype._ShowUi_();};

  //載入
  var LoadComPortName = function(Result){ComPortInterfaceSetting.prototype._LoadComPortName_(Result);};
  //檢查
  var CheckPollingRate = function(that){ComPortInterfaceSetting.prototype._CheckPollingRate_(that);};
}